Java 2 SE 5.0 Xcode Template
Your rating: Now say why...

0

Allows creation of Java 1.5 projects in Xcode.   Free
Add to my Watch List
Email me when discounted
Beginning Java developers use Java 5.0 (aka 1.5) as it comes with the Scanner class which most introduction books rely on. Unfortunately, Apple's included Java Tool template for Xcode 2.2 only builds for Java 1.4.2.

Java 2 SE 5.0 Xcode Template 1.0 solves this problem by allowing you to easily create Java 5.0 projects in Xcode. Without this template, there is no easy way for beginning Java developers to use Xcode 2.2.
Requirements
Intel/PPC, Mac OS X 10.4 or later, XCode 2.2 or later, Java 2 SE 5.0.






    Be the first to recommend a similar software title.
Java 2 SE 5.0 Xcod... User Discussion (Write a Review)
ver. 1.x:
Your rating: Now say why...
Overall:

sort: smiles | time
There are currently no reviews or comments. Write a comment or review now.

burypromote

+4
Vitalis had trouble on 12 Mar 2006
Nifty workings, but what difference does it make with the apple included Java Tool Template?
[Version 1.0]

1 Reply

burypromote

+3
Yanokwa replied on 12 Mar 2006
The Java template for XCode 2.2 only builds for Java 1.4.2.

This template is useful for beginning Java developers as Java 5.0 comes with the Scanner class which most introduction books rely on. Without this template, there is no easy way for beginning Java developers to use Xcode.
There are currently no ratings. Write a comment or review now.

Downloads:1,544
Version Downloads:1,542
Type:Development : Java
License:Free
Date:12 Mar 2006
Platform:PPC 32 / Intel 32 / OS X
Price:Free0.00
Overall (Version 1.x):
Features:
Ease of Use:
Value:
Stability:
Displaying 1-1 of 1
-
-
-
Please login or create a new
MacUpdate Member account
to use this feature
Watch Lists are available to
MacUpdate Desktop Members
Upgrade Now
Install with MacUpdate Desktop.
Save time moving files & cleaning
up space wasting archives.
Beginning Java developers use Java 5.0 (aka 1.5) as it comes with the Scanner class which most introduction books rely on. Unfortunately, Apple's included Java Tool template for Xcode 2.2 only builds for Java 1.4.2.

Java 2 SE 5.0 Xcode Template 1.0 solves this problem by allowing you to easily create Java 5.0 projects in Xcode. Without this template, there is no easy way for beginning Java developers to use Xcode 2.2.


- -